Subject: Ticket Assigned - wrong and missing items
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 02:49:30 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  wrong and missing items dears,

I've received order from you with no# :
6281247976
kindly be noted that I've two problems with this order:
1-
Juniors Printed T-shirt with Short Sleeves - Set of 2
I received only one piece of the set ( orange shirt ) while the white shirt is missing . photo attached

2-
Juniors Printed T-shirt with Short Sleeves - Set of 2
I should receive 2 t-shirts one is green and the other one is white .. I received only one piece Grey colour ( wrong item )

I need to refund both items or send me the right and the missed pieces

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2232689